@import url('https://fonts.googleapis.com/css?family=SN+Pro:300,300i,400,400i');

@font-face {
    font-family: "badhon";
    src: url('../font/badhon/Li Badhon Biswanath Unicode.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "badhon";
    src: url('../font/badhon/Li Badhon Biswanath Unicode Italic.ttf') format('truetype');
    font-style: italic;
    font-weight: normal;
}

@font-face {
    font-family: "SiyamRupali";
    src: url('../font/SiyamRupali.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}

body {
    font-family: "SN Pro", "SiyamRupali", serif !important;
    font-size: 1.2em;
}

.bd-txt {
    font-family: "SN Pro", "badhon", "SiyamRupali", serif !important;
}